Maypole-Virtual-Application

Prerequisites

Maypole-Virtual-Application declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Maypole::Application2.1Maypole-2.13120.00
Test::More0Test-Simple-1.001003128.57